#container .box1 {background:#F3EFE4;margin:1rem 0 0 0;padding:1.5rem 1.5rem 0 1.5rem;font-size:16px;line-height:150%;}
#container .box1 dt {font-weight:bold;}
#container .box1 dd {padding:0 0 1.5rem 0;text-align:justify;text-justify:inter-ideograph;}
#container .pdf-btn {text-align:right;padding:20px 2.5% 10px 0;}
#container .text-box1 {border-top:1px solid #CCC;margin:1rem 0 0 0;}
#container .text-box1 dl {display:table;width:100%;padding:1rem 0;border-bottom:1px solid #CCC;}
#container .text-box1 dt,#container .text-box1 dd {display:table-cell;}
#container .text-box1 dt {width:27%;font-weight:bold;font-size:14px;padding:0 0 0 10%;}
#container .text-box1 dd {width:63%;font-size:14px;}
#container .text-box1 dd li {margin:8px 0;}
#container .text-box1 dl.left {width:50%;float:left;}
#container .text-box1 dl.right {width:50%;float:left;}
#container .text-box1 dl.left dt {padding-left:20%;width:59%;}
#container .text-box1 dl.right dt {padding-left:20%;width:50%;}
#container .text-box2 h2 {border-bottom:1px solid #CCC;padding:0 0 0.5rem 10%;margin:2rem 0 0 0;}
#container .text-box2 h2 span {background:#777;color:#FFF;padding:0.3rem 1rem;}
#container .text-box2 dl {display:table;width:85%;margin:1rem 0 0 15%;}
#container .text-box2 dt, #container .text-box2 dd {display:table-cell;}
#container .text-box2 dt {width:55%;padding:0 0 0 10%;}
#container .text-box2 ul {width:85%;margin:1rem 0 0 15%;}
#container .text-box2 ul li {width:35%;float:left;padding:0 0 0 10%;}
#container .text-box2 ul li.tit {border-bottom:1px solid #333;font-weight:bold;clear:left;width:80%;padding:0 0 5px 10%;margin:20px 0 5px 0;}
#container .text-box2 ul li.tit2 {clear:left;width:80%;margin:20px 0 0 0;}
#container a.hp {font-size:10px;border:1px solid #DFDFD9;border-radius:5px;color:#BBB39F;font-weight:bold;text-decoration:none;padding:0.2rem 0.5rem;
	background:-ms-linear-gradient(top, #FFF 0, #F7F4E7 100%);
	background:-moz-linear-gradient(top, #FFF 0, #F7F4E7 100%);
	background:-o-linear-gradient(top, #FFF 0, #F7F4E7 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #FFF), color-stop(1, #F7F4E7));
	background:-webkit-linear-gradient(top, #FFF 0, #F7F4E7 100%);
	background: linear-gradient(to bottom, #FFF 0, #F7F4E7 100%);

}
#container a.pdf {color:#333;}
/*#container a {text-decoration:none;color:#333;}*/
#container .hon-box {border:5px solid #B20000;margin:30px 0 0 0;}
#container .hon-box .bg-p01 {border:5px solid #FEF3DA;background:url('img/p_01.jpg') no-repeat 13px 13px;padding:20px 10px 20px 170px;line-height:200%;}
#container .hon-box .co1 a {padding:0.3rem 0.5rem;border-radius:5px;color:#FFF;text-decoration:none;
	background:-ms-linear-gradient(top, #DD0000 0, #8A1818 100%);
	background:-moz-linear-gradient(top, #DD0000 0, #8A1818 100%);
	background:-o-linear-gradient(top, #DD0000 0, #8A1818 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #DD0000), color-stop(1, #8A1818));
	background:-webkit-linear-gradient(top, #DD0000 0, #8A1818 100%);
	background: linear-gradient(to bottom, #DD0000 0, #8A1818 100%);
}
#container .hon-box .co1 dt {font-weight:bold;}
#container .hon-box .co1 {border-bottom:1px solid #CCC;padding:0 0 1rem 0;margin:0 0 1rem 0;}
#container .hon-box .co2 {float:left;width:50%;}
#container .hon-box .co2 th {vertical-align:top;width:3rem;}

#container .link-list {background:#F3EFE4;padding:10px 8%;margin:15px 0;}
#container .link-list li {float:left;padding:1% 3%;width:27.33%;}

#container .text-box2 ul li.bu-title {float:none;width:80%;clear:left;padding:0.3em 0 0.3em 10%;margin:0 0 0.5em 0;font-weight:bold;background:#EEE;font-size:14px;}
#container .text-box2 ul li.last-space {margin:0 0 2em 0;}

@media screen and (min-width: 800px) and (max-width: 1100px) {
#container .hon-box {width:95%;margin:30px auto 0 auto;}
}

@media screen and (min-width: 640px) and (max-width: 800px) {
#container .box1 {font-size:1.2rem}
#container .text-box2 ul li {width:50%;float:left;padding:0;}


#container .hon-box {width:95%;margin:30px auto 0 auto;}
#container .hon-box .co1 a {display:block;width:6rem;text-align:center;}
#container .hon-box .co2 {float:none;width:100%;margin:0 0 1rem 0;}

#container .text-box2 ul li.bu-title {padding:0.3em 0;width:90%;}

}

@media screen and (max-width: 640px) {
#container .hon-box {width:95%;margin:30px auto 0 auto;}
#container .hon-box {border-left:none;border-right:none;}
#container .hon-box .bg-p01 {border:none;background-size:30%;padding:1rem 0;}
#container .hon-box .co1 {padding:0 1rem 0 8rem;height:12rem;border-bottom:5px solid #FEF3DA;}
#container .hon-box .co1 a {display:block;width:6rem;text-align:center;margin:1rem 0 0 0;float:right;}
#container .hon-box .co2 {float:none;padding:0 2.5% 1rem 2.5%;margin:0 0 1rem 0;width:95%;border-bottom:1px solid #CCC;}
#container .hon-box .co2 th {width:1rem;}
#container .box1 {font-size:0.9rem;}
#container .text-box1 dt {width:25%;font-size:0.9rem;padding:0 0 0 5%;}
#container .text-box1 dd {width:65%;padding:0 0 0 5%;}
#container .text-box1 dd ul li {padding:0 0 0.5rem 0;}
#container .text-box1 dl.left {width:100%;float:none;}
#container .text-box1 dl.right {width:100%;float:none;}
#container .text-box1 dl.left dt {width:25%;font-weight:bold;font-size:14px;padding:0 0 0 5%;}
#container .text-box1 dl.right dt {width:25%;font-weight:bold;font-size:14px;padding:0 0 0 5%;}
#container .text-box1 dl.sp-cell {display:block;}
#container .text-box1 dl.sp-cell dt {display:block;width:95%;padding:0 0 0 5%;}
#container .text-box1 dl.sp-cell dd {display:block;padding:1rem 5% 0 5%;width:90%;}
#container .text-box2 h2 span {display:block;width:94%;margin:0.5rem 0 0 -8%;}
#container .text-box2 dl {width:95%;margin:1rem 0 0 5%;}
#container .text-box2 dt {width:75%;padding:0;}
#container .text-box2 ul li {width:100%;float:none;padding:0 0 0.3rem 0;}
#container .text-box2 ul li.bu-title {padding:1em 0 0.3rem 0;width:90%;font-size:12px;}
#container .text-box2 ul li.tit {width:85%;float:none;padding:0 0 0.3rem 0;}
#container .link-list {background:#F3EFE4;padding:10px 8%;margin:15px 0;}
#container .link-list li {float:left;padding:1% 3%;width:44%;}
#container .pdf-btn {text-align:center;padding:10px 0 0 0;}

}
